# React Example - Product Compare Page :tada: :fireworks:

Product comparison page build using **React** + **Redux** + **Bootstrap** + **SASS**

![Screenshot](https://s8.postimg.cc/fdfsvumkl/Screen_Shot_2018-07-05_at_16.36.17.png)

It's build on top of [`create-react-app`](http://www.google.lt)

Usage
-
Documentation how to *run*, *build* and *test* app

> https://github.com/facebookincubator/create-react-app#npm-start-or-yarn-start

Demo
-
> http://react-compare-app.surge.sh

Contributing
-
Thank you for considering contributing!
Please use GitHub issues and Pull Requests for Contributing.

License
-
The MIT License (MIT). Please see License File for more information.

[![forthebadge](http://forthebadge.com/images/badges/built-with-love.svg)](https://github.com/Rhymond/product-compare-react)
